#
# Our dotfile configuration, via home-manager.
#
{ callHm, normalizeModule, ... }:
{
  home-manager.config = callHm ./hm.nix;

  # Additional HM config modules.
  imports = [
    (normalizeModule ./kakoune.hm.nix)
    (normalizeModule ./kakoune-lsp.hm.nix)
  ];
}
